Subject: Re: [ANCP] Working Group Last Call for draft-ietf-ancp-mib-an-11

From: "Wojciech Dec (wdec)" <[email-masked]>
Date: Mon, 28 Oct 2013 14:04:54 +0000

Hi MIB-draft authors,

Could you kindly reply to Tom's comments/questions. We can then close the
last call.

Regards,
Wojciech.

On 19/09/2013 13:52, "Tom Taylor" <[email-masked]> wrote:

>On 05/09/2013 7:58 AM, Wojciech Dec (wdec) wrote:
>> Hi All,
>>
>> Starting from today we would like to initiate a week Working Group
>> Last Call for the following draft:
>>
>> Access Node Control Protocol (ANCP) MIB module for Access Nodes
>>
>> http://tools.ietf.org/html/draft-ietf-ancp-mib-an-11
>>
>> Accordingly, please review these documents and bring any remaining
>> issues, or issues whose resolution is not satisfactory, to the
>> attention of the Working Group on this list and/or by using the issue
>> tracker tool.
>>
>> Please note that both of these parts has recently been substantially
>> rewritten by Roy, just as I rewrote p6 a while back. As such, we're
>> treating those changes as a proposal from the editors to the Working
>> Group, to be confirmed. Please review carefully with this in mind.
>>
>> To give people ample time to review, we'll have a 3-week WGLC, ending
>> on September 27.
>>
>> Regards,
>>
>> Wojciech and Matthew.
>>
>
>I have reviewed the latest version of this document. There are a couple
>instances of non-native English syntax, but not enough to worry about.
>In general the document looks good to go.
>
>I have one question regarding the ancpAnSessionUp notification. The
>index to the session tables is ancpAnSessionConfigSessionId. How, then,
>does one retrieve the data associated with the
>ancpAnCurrentSessionAnInstance, which is buried in the
>ancpAnCurrentSessionTabl? Is it necessary to walk the complete
>ancpAnCurrentSessionTable (well, on the average, half the table)
>applying a filter?